PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Macros | Functions
flac-utils.h File Reference
SPA » Parameters

`spa/param/audio/flac-utils.h` More...

Go to the source code of this file.

## Macros
#define | SPA_API_AUDIO_FLAC_UTILS static inline

## Functions
SPA_API_AUDIO_FLAC_UTILS int | spa_format_audio_flac_parse (const struct spa_pod *format, struct spa_audio_info_flac *info)
SPA_API_AUDIO_FLAC_UTILS struct spa_pod * | spa_format_audio_flac_build (struct spa_pod_builder *builder, uint32_t id, const struct spa_audio_info_flac *info)

## Detailed Description

`spa/param/audio/flac-utils.h`